pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/47758: A libvirt security problem is seemingly solved

>Number:         47758
>Category:       pkg
>Synopsis:       A libvirt security problem is seemingly solved
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Apr 22 07:35:01 +0000 2013
>Originator:     Fernando Mansito
>Release:        still none sorry
The existence of a security problem is affirmed in the NetBSD sysutils/libvirt 
The page states that an OPEN arbitrary-code-execution vulnerability exists in 
libvirt. However,, which reports original 
advisory and problem versuib 
1.0.1 for this bug, says that the problem has been Fixed in the GIT repository.

Thanks for studying modifying the NetBSD page concerned.


Home | Main Index | Thread Index | Old Index